@charset "UTF-8";

/* --------------------
// style
// ----------------- */

/* font */
.bold {
    font-weight: bold;
}

.itlc {
    font-style: italic;
}

.thrg {
    text-decoration: line-through;
}

.udln {
    text-decoration: underline;
}

/* font size */
.fz_050 {
    font-size: 50% !important;
}

.fz_060 {
    font-size: 60% !important;
}

.fz_070 {
    font-size: 70% !important;
}

.fz_080 {
    font-size: 80% !important;
}

.fz_090 {
    font-size: 90% !important;
}

.fz_110 {
    font-size: 110% !important;
}

.fz_120 {
    font-size: 120% !important;
}

.fz_130 {
    font-size: 130% !important;
}

.fz_140 {
    font-size: 140% !important;
}

.fz_150 {
    font-size: 150% !important;
}

.fz_160 {
    font-size: 160% !important;
}

.fz_170 {
    font-size: 170% !important;
}

.fz_180 {
    font-size: 180% !important;
}

.fz_190 {
    font-size: 190% !important;
}

.fz_200 {
    font-size: 200% !important;
}

/* text align */
.ta_l {
    text-align: left !important;
}

.ta_c {
    text-align: center !important;
}

.ta_r {
    text-align: right !important;
}

.ta_j {
    text-align: justify !important;
}

/* text color */
.tc_wht {
    color: #ffffff !important;
}

.tc_blk {
    color: #444444 !important;
}

.tc_red {
    color: #c70000 !important;
}

.tc_org {
    color: #ff6600 !important;
}

/* border */
.bb_org {
    border-bottom: 2px solid #ff6600 !important;
}

.bb_red {
    border-bottom: 2px solid #c70000 !important;
}

/* background color */
.bc_wht {
    background-color: #ffffff !important;
}

.bc_blk {
    background-color: #444444 !important;
}

.bc_gry {
    background-color: #f7f5ee !important;
}

.bc_org {
    background-color: #ff6600 !important;
}

/* margin */
.mt_00 {
    margin-top: 0.0em !important;
}

.mt_05 {
    margin-top: 0.5em !important;
}

.mt_10 {
    margin-top: 1.0em !important;
}

.mt_15 {
    margin-top: 1.5em !important;
}

.mt_20 {
    margin-top: 2.0em !important;
}

.mt_25 {
    margin-top: 2.5em !important;
}

.mt_30 {
    margin-top: 3.0em !important;
}

.mt_35 {
    margin-top: 3.5em !important;
}

.mt_40 {
    margin-top: 4.0em !important;
}

.mt_45 {
    margin-top: 4.5em !important;
}

.mt_50 {
    margin-top: 5.0em !important;
}

.mr_00 {
    margin-right: 0.0em !important;
}

.mr_05 {
    margin-right: 0.5em !important;
}

.mr_10 {
    margin-right: 1.0em !important;
}

.mr_15 {
    margin-right: 1.5em !important;
}

.mr_20 {
    margin-right: 2.0em !important;
}

.mr_25 {
    margin-right: 2.5em !important;
}

.mr_30 {
    margin-right: 3.0em !important;
}

.mr_35 {
    margin-right: 3.5em !important;
}

.mr_40 {
    margin-right: 4.0em !important;
}

.mr_45 {
    margin-right: 4.5em !important;
}

.mr_50 {
    margin-right: 5.0em !important;
}

.mb_00 {
    margin-bottom: 0.0em !important;
}

.mb_05 {
    margin-bottom: 0.5em !important;
}

.mb_10 {
    margin-bottom: 1.0em !important;
}

.mb_15 {
    margin-bottom: 1.5em !important;
}

.mb_20 {
    margin-bottom: 2.0em !important;
}

.mb_25 {
    margin-bottom: 2.5em !important;
}

.mb_30 {
    margin-bottom: 3.0em !important;
}

.mb_35 {
    margin-bottom: 3.5em !important;
}

.mb_40 {
    margin-bottom: 4.0em !important;
}

.mb_45 {
    margin-bottom: 4.5em !important;
}

.mb_50 {
    margin-bottom: 5.0em !important;
}

.ml_00 {
    margin-left: 0.0em !important;
}

.ml_05 {
    margin-left: 0.5em !important;
}

.ml_10 {
    margin-left: 1.0em !important;
}

.ml_15 {
    margin-left: 1.5em !important;
}

.ml_20 {
    margin-left: 2.0em !important;
}

.ml_25 {
    margin-left: 2.5em !important;
}

.ml_30 {
    margin-left: 3.0em !important;
}

.ml_35 {
    margin-left: 3.5em !important;
}

.ml_40 {
    margin-left: 4.0em !important;
}

.ml_45 {
    margin-left: 4.5em !important;
}

.ml_50 {
    margin-left: 5.0em !important;
}

/* padding */
.pt_00 {
    padding-top: 0.0em !important;
}

.pt_05 {
    padding-top: 0.5em !important;
}

.pt_10 {
    padding-top: 1.0em !important;
}

.pt_15 {
    padding-top: 1.5em !important;
}

.pt_20 {
    padding-top: 2.0em !important;
}

.pt_25 {
    padding-top: 2.5em !important;
}

.pt_30 {
    padding-top: 3.0em !important;
}

.pt_35 {
    padding-top: 3.5em !important;
}

.pt_40 {
    padding-top: 4.0em !important;
}

.pt_45 {
    padding-top: 4.5em !important;
}

.pt_50 {
    padding-top: 5.0em !important;
}

.pr_00 {
    padding-right: 0.0em !important;
}

.pr_05 {
    padding-right: 0.5em !important;
}

.pr_10 {
    padding-right: 1.0em !important;
}

.pr_15 {
    padding-right: 1.5em !important;
}

.pr_20 {
    padding-right: 2.0em !important;
}

.pr_25 {
    padding-right: 2.5em !important;
}

.pr_30 {
    padding-right: 3.0em !important;
}

.pr_35 {
    padding-right: 3.5em !important;
}

.pr_40 {
    padding-right: 4.0em !important;
}

.pr_45 {
    padding-right: 4.5em !important;
}

.pr_50 {
    padding-right: 5.0em !important;
}

.pb_00 {
    padding-bottom: 0.0em !important;
}

.pb_05 {
    padding-bottom: 0.5em !important;
}

.pb_10 {
    padding-bottom: 1.0em !important;
}

.pb_15 {
    padding-bottom: 1.5em !important;
}

.pb_20 {
    padding-bottom: 2.0em !important;
}

.pb_25 {
    padding-bottom: 2.5em !important;
}

.pb_30 {
    padding-bottom: 3.0em !important;
}

.pb_35 {
    padding-bottom: 3.5em !important;
}

.pb_40 {
    padding-bottom: 4.0em !important;
}

.pb_45 {
    padding-bottom: 4.5em !important;
}

.pb_50 {
    padding-bottom: 5.0em !important;
}

.pl_00 {
    padding-left: 0.0em !important;
}

.pl_05 {
    padding-left: 0.5em !important;
}

.pl_10 {
    padding-left: 1.0em !important;
}

.pl_15 {
    padding-left: 1.5em !important;
}

.pl_20 {
    padding-left: 2.0em !important;
}

.pl_25 {
    padding-left: 2.5em !important;
}

.pl_30 {
    padding-left: 3.0em !important;
}

.pl_35 {
    padding-left: 3.5em !important;
}

.pl_40 {
    padding-left: 4.0em !important;
}

.pl_45 {
    padding-left: 4.5em !important;
}

.pl_50 {
    padding-left: 5.0em !important;
}



/* --------------------
// page
// ----------------- */

#page .main_area {}



/* 260618 add */
html body #area_loader {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
    pointer-events: none !important;
}

#fs_Top #hdr_fix_pc,
#fs_Top #hdr_fix_sp {
    background-color: transparent !important;
    box-shadow: none !important;
    transition: none !important;
}

html:not(.page_top) #fs_Top #hdr_fix_pc,
html:not(.page_top) #fs_Top #hdr_fix_sp {
    background-color: white !important;
    box-shadow: 0 0 5px 0 rgba(68, 68, 68, 0.2) !important;
    transition: none !important;
}

html.index_top body:not(#fs_Top) .hdr_fix_pc,
html.index_top body:not(#fs_Top) .hdr_fix_sp {
    background-color: white !important;
    box-shadow: 0 0 5px 0 rgba(68, 68, 68, 0.2) !important;
    transition: none !important;
}

html.index_top body:not(#fs_Top) .hdr_fix_pc .list_btn .li_btn_all .icon_text,
html.index_top body:not(#fs_Top) .hdr_fix_pc .list_btn .li_btn_text .btn_text {
    color: #444444 !important;
    border-color: #444444 !important;
}

html.index_top body:not(#fs_Top) .hdr_fix_pc .list_btn .li_btn_menu .btn_menu .icon_base .icon_menu .line div {
    background-color: #444444 !important;
}

html.index_top body:not(#fs_Top) .hdr_fix_sp .list_btn .li_btn_all .icon_text {
    color: #444444 !important;
}

html.index_top body:not(#fs_Top) .hdr_fix_sp .list_btn .li_btn_menu .btn_menu .icon_base .icon_menu .line div {
    background-color: #444444 !important;
}

html.index_top body:not(#fs_Top) .efc_switch_1 .c1 {
    opacity: 1 !important;
    filter: none !important;
}

html.index_top body:not(#fs_Top) .efc_switch_1 .c2 {
    opacity: 0 !important;
}